OS compatibles

Tableau des systèmes d’exploitation compatibles

Linux Version 10.2
161001
Version 11.2
180309
Version 12 Version 13 Version 13.1
Caldera Custom Kubuntu 8.04 Desktop i386-v2 os_not_compatible os_not_compatible os_not_compatible os_not_compatible os_not_compatible
Caldera Debian 1.1 x64 os_compatible os_not_compatible os_not_compatible os_not_compatible os_not_compatible
Caldera Debian 2.x os_compatible os_compatible os_not_compatible os_not_compatible os_not_compatible
Debian 8.6 (MATE desktop environment only) os_not_compatible os_compatible os_compatible os_compatible os_compatible
Debian 8.8 (MATE desktop environment only) os_not_compatible os_compatible os_compatible os_compatible os_compatible
Debian 9.5 (MATE desktop environment only) os_not_compatible os_not_compatible os_compatible os_compatible os_compatible
Debian 10 (MATE desktop environment only) os_not_compatible os_not_compatible os_not_compatible os_not_compatible os_current

 

mac OS Version 10.2 161001 Version 11.2 180309 Version 12 Version 13 Version 13.1
OsX Server os_not_compatible os_not_compatible os_not_compatible os_not_compatible os_not_compatible
10.7 Lion os_compatible os_not_compatible os_not_compatible os_not_compatible os_not_compatible
10.8 Mountain Lion os_compatible os_not_compatible os_not_compatible os_not_compatible os_not_compatible
10.9 Mavericks os_compatible os_compatible os_not_compatible os_not_compatible os_not_compatible
10.10 Yosemite os_compatible os_compatible os_not_compatible os_not_compatible os_not_compatible
10.11 El Capitan os_not_compatible os_compatible os_compatible os_compatible os_compatible
10.12 Sierra os_not_compatible os_compatible os_compatible os_compatible os_compatible
10.13 High Sierra os_not_compatible os_compatible os_compatible os_compatible os_compatible
10.14 Mojave os_not_compatible os_not_compatible os_compatible os_compatible os_compatible
10.15 Catalina os_not_compatible os_not_compatible os_not_compatible os_not_compatible os_current

 

Attention :

Legende

Compatible : ✓
Incompatible : x
Version actuellement livrée :